package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.Common.TestingServer;
import TestingSystem.DVM.Configuration.Configuration;
import Visual_DVM_2021.Passes.DeleteServerObjects;
public class DeleteConfiguration extends DeleteServerObjects<TestingServer, Configuration> {
    public DeleteConfiguration() {
        super(Global.testingServer, Configuration.class);
    }
}
